<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<items>
	<item>
		<id>1</id>
		<name>太平要术(一)</name>
		<categoryId>1</categoryId>
		<icon>taiPingYaoShuYi</icon>
		<description>太平要术分册一</description>
	</item>
	<item>
		<id>2</id>
		<name>太平要术(二)</name>
		<categoryId>1</categoryId>
		<icon>taiPingYaoShuEr</icon>
		<description>太平要术分册二</description>
	</item>
	<item>
		<id>3</id>
		<name>太平要术(三)</name>
		<categoryId>1</categoryId>
		<icon>taiPingYaoShuSan</icon>
		<description>太平要术分册三</description>
	</item>
	<item>
		<id>4</id>
		<name>太平要术(四)</name>
		<categoryId>1</categoryId>
		<icon>taiPingYaoShuSi</icon>
		<description>太平要术分册四</description>
	</item>
	<item>
		<id>5</id>
		<name>太平要术(五)</name>
		<categoryId>1</categoryId>
		<icon>taiPingYaoShuWu</icon>
		<description>太平要术分册五</description>
	</item>
	<item>
		<id>6</id>
		<name>蚕丝手绢</name>
		<categoryId>2</categoryId>
		<icon>chanSiShouJuan</icon>
		<description>貂蝉随身携带的手绢</description>
	</item>
	<item>
		<id>7</id>
		<name>翡翠发簪</name>
		<categoryId>2</categoryId>
		<icon>feiCuiFaZan</icon>
		<description>吕布百忙之中抽空为貂蝉选的发簪</description>
	</item>
	<item>
		<id>8</id>
		<name>龙凤佩</name>
		<categoryId>2</categoryId>
		<icon>longFengPei</icon>
		<description>专门定做的龙凤玉佩，上面还有“吕、貂”二字</description>
	</item>
	<item>
		<id>9</id>
		<name>茉莉香囊</name>
		<categoryId>2</categoryId>
		<icon>moLiXiangNang</icon>
		<description>貂蝉亲手绣的香囊，里面装的不是茉莉，是情意</description>
	</item>
	<item>
		<id>10</id>
		<name>轻纱披帛</name>
		<categoryId>2</categoryId>
		<icon>qingShaPijin</icon>
		<description>虽为常见的披帛，但对貂蝉却很重要，据说吕布因为它而夸貂蝉“美若仙子”。</description>
	</item>
	<item>
		<id>11</id>
		<name>破旧的风车</name>
		<categoryId>3</categoryId>
		<icon>poJiuDeFengChe</icon>
		<description>儿时最快乐的回忆都在它身上了吧</description>
	</item>
	<item>
		<id>12</id>
		<name>桃木短剑</name>
		<categoryId>3</categoryId>
		<icon>taoMuDuanJian</icon>
		<description>吕布亲手为女儿削制的短剑</description>
	</item>
	<item>
		<id>13</id>
		<name>蛇皮软鞭</name>
		<categoryId>3</categoryId>
		<icon>ShePiRuanBian</icon>
		<description>蛇皮制作的软鞭，不知道吕玲绮为什么珍藏它</description>
	</item>
	<item>
		<id>14</id>
		<name>金丝面罩</name>
		<categoryId>3</categoryId>
		<icon>jinSiMianZhao</icon>
		<description>吕玲绮很少戴的面罩</description>
	</item>
	<item>
		<id>15</id>
		<name>豹纹手套</name>
		<categoryId>3</categoryId>
		<icon>baoWenShouTao</icon>
		<description>据说是貂蝉送给她的生日礼物</description>
	</item>
	<item>
		<id>16</id>
		<name>藏宝图碎片一</name>
		<categoryId>4</categoryId>
		<icon>cangBaoTuSuiPianYi</icon>
		<description>袁绍藏宝图的第一部分</description>
	</item>
	<item>
		<id>17</id>
		<name>藏宝图碎片二</name>
		<categoryId>4</categoryId>
		<icon>cangBaoTuSuiPianEr</icon>
		<description>袁绍藏宝图的第二部分</description>
	</item>
	<item>
		<id>18</id>
		<name>藏宝图碎片三</name>
		<categoryId>4</categoryId>
		<icon>cangBaoTuSuiPianSan </icon>
		<description>袁绍藏宝图的第三部分</description>
	</item>
	<item>
		<id>19</id>
		<name>藏宝图碎片四</name>
		<categoryId>4</categoryId>
		<icon>cangBaoTuSuiPianSi </icon>
		<description>袁绍藏宝图第四部分</description>
	</item>
	<item>
		<id>20</id>
		<name>藏宝图碎片五</name>
		<categoryId>4</categoryId>
		<icon>cangBaoTuSuiPianWu </icon>
		<description>袁绍藏宝图第五部分</description>
	</item>
	<item>
		<id>21</id>
		<name>指南车</name>
		<categoryId>5</categoryId>
		<icon>zhiNanChe </icon>
		<description>又称司南车，用来指示方向的一种机械装置</description>
	</item>
	<item>
		<id>22</id>
		<name>轮转投石车</name>
		<categoryId>5</categoryId>
		<icon>lunZhuanTouShiChe </icon>
		<description>可以连续不断投石的机械</description>
	</item>
	<item>
		<id>23</id>
		<name>孔明灯</name>
		<categoryId>5</categoryId>
		<icon>kongMingDeng </icon>
		<description>由诸葛亮发明，可以漂浮在空中的纸灯笼</description>
	</item>
	<item>
		<id>24</id>
		<name>诸葛连弩</name>
		<categoryId>5</categoryId>
		<icon>zhuGeLianNu </icon>
		<description>可连续发射十只箭的弩，威力强大</description>
	</item>
	<item>
		<id>25</id>
		<name>龙骨水车</name>
		<categoryId>5</categoryId>
		<icon>longGuShuiChe </icon>
		<description>由马钧发明，一种用于灌溉的机械</description>
	</item>
	<item>
		<id>26</id>
		<name>《始计篇》</name>
		<categoryId>6</categoryId>
		<icon>ShiJiPian </icon>
		<description>讲的是作战前的部署计划</description>
	</item>
	<item>
		<id>27</id>
		<name>《行军篇》</name>
		<categoryId>6</categoryId>
		<icon>xingJunPian </icon>
		<description>讲的是行军中该注意到的问题</description>
	</item>
	<item>
		<id>28</id>
		<name>《谋攻篇》</name>
		<categoryId>6</categoryId>
		<icon>mouGongPian </icon>
		<description>讲的是计谋的使用技巧</description>
	</item>
	<item>
		<id>29</id>
		<name>《地形篇》</name>
		<categoryId>6</categoryId>
		<icon>diXingPian </icon>
		<description>讲的是如何利用地形出奇制胜</description>
	</item>
	<item>
		<id>30</id>
		<name>《用间篇》</name>
		<categoryId>6</categoryId>
		<icon>yongJianPian </icon>
		<description>讲的是五种间谍的配合使用心得</description>
	</item>
	<item>
		<id>31</id>
		<name>金镶玉步摇</name>
		<categoryId>7</categoryId>
		<icon>jinXiangYuBuYao </icon>
		<description>蝴蝶形的金步摇，垂有玉坠子，戴在小乔头上，蝴蝶似是活了一般。</description>
	</item>
	<item>
		<id>32</id>
		<name>玉花鸟纹梳</name>
		<categoryId>7</categoryId>
		<icon>yuHuaNiaoWenShu </icon>
		<description>小乔随身携带的梳子，有时插在头上当装饰</description>
	</item>
	<item>
		<id>33</id>
		<name>寒玉手镯</name>
		<categoryId>7</categoryId>
		<icon>hanYuShouZhuo </icon>
		<description>据周瑜说此镯有强身健体的功效</description>
	</item>
	<item>
		<id>34</id>
		<name>珍珠耳环</name>
		<categoryId>7</categoryId>
		<icon>zhenZhuErHuan </icon>
		<description>常见的耳环，只是珍珠比普通的大上许多</description>
	</item>
	<item>
		<id>35</id>
		<name>金花胭脂</name>
		<categoryId>7</categoryId>
		<icon>jinHuaYanZhi </icon>
		<description>薄得像花瓣一样的胭脂，涂在小乔嘴上只能用娇艳欲滴形容了</description>
	</item>
	<item>
		<id>36</id>
		<name>行军丹</name>
		<categoryId>8</categoryId>
		<icon>xingJunDan </icon>
		<description>传说乃是由诸葛亮为解军士暑瘟之苦所配</description>
	</item>
	<item>
		<id>37</id>
		<name>麻沸散</name>
		<categoryId>8</categoryId>
		<icon>maFeiSan </icon>
		<description>华佗发明的一种中药全身麻醉方剂</description>
	</item>
	<item>
		<id>38</id>
		<name>金疮药</name>
		<categoryId>8</categoryId>
		<icon>jinChuanYao </icon>
		<description>专门治疗刀伤等兵器金属伤势的药</description>
	</item>
	<item>
		<id>39</id>
		<name>长生丸</name>
		<categoryId>8</categoryId>
		<icon>changShengWan </icon>
		<description>传说服用此丸，可以延年益寿</description>
	</item>
	<item>
		<id>40</id>
		<name>生肌膏</name>
		<categoryId>8</categoryId>
		<icon>shengJiGao </icon>
		<description>敷在疮口能使皮肉成长恢复，并不留下伤疤</description>
	</item>
	<item>
		<id>41</id>
		<name>寒玉杯</name>
		<categoryId>9</categoryId>
		<icon>hanYuBei </icon>
		<description>寒玉制成的杯子，适合用其喝糯米酒</description>
	</item>
	<item>
		<id>42</id>
		<name>犀角杯</name>
		<categoryId>9</categoryId>
		<icon>xiJiaoBei </icon>
		<description>犀角制成的杯子，适合用其喝江阳酒</description>
	</item>
	<item>
		<id>43</id>
		<name>古藤杯</name>
		<categoryId>9</categoryId>
		<icon>guTengBei </icon>
		<description>古藤制成的杯子，适合用其喝五仙酒</description>
	</item>
	<item>
		<id>44</id>
		<name>青铜酒爵</name>
		<categoryId>9</categoryId>
		<icon>qingTongJiuJue </icon>
		<description>青铜制成的酒爵，适合用其喝杜康酒</description>
	</item>
	<item>
		<id>45</id>
		<name>琉璃杯</name>
		<categoryId>9</categoryId>
		<icon>liuLiBei </icon>
		<description>琉璃制成的杯子，适合用其喝花雕酒</description>
	</item>
	<item>
		<id>46</id>
		<name>步兵篇</name>
		<categoryId>10</categoryId>
		<icon>buBingPian </icon>
		<description>记载了周瑜对步兵实战应用的心得</description>
	</item>
	<item>
		<id>47</id>
		<name>骑兵篇</name>
		<categoryId>10</categoryId>
		<icon>qiBingPian </icon>
		<description>记载了周瑜对骑兵实战应用的心得</description>
	</item>
	<item>
		<id>48</id>
		<name>弓箭手篇</name>
		<categoryId>10</categoryId>
		<icon>gongJianShouPian </icon>
		<description>记载了周瑜对弓箭手实战应用的心得</description>
	</item>
	<item>
		<id>49</id>
		<name>特种兵篇</name>
		<categoryId>10</categoryId>
		<icon>teZhongBingPian </icon>
		<description>记载了周瑜对各国特种兵实战应用的心得</description>
	</item>
	<item>
		<id>50</id>
		<name>战斗策略篇</name>
		<categoryId>10</categoryId>
		<icon>zhanDouCeLvPian </icon>
		<description>记载了周瑜对战斗策略的领悟</description>
	</item>
	<item>
		<id>51</id>
		<name>龙泉剑</name>
		<categoryId>11</categoryId>
		<icon>longQuanJian </icon>
		<description>俯视剑身，如同登高山而下望深渊，飘渺而深邃仿佛有巨龙盘卧。</description>
	</item>
	<item>
		<id>52</id>
		<name>倚天剑</name>
		<categoryId>11</categoryId>
		<icon>yiTianJian </icon>
		<description>传闻上古天帝的佩剑，据说曹操用此剑指挥、镇威</description>
	</item>
	<item>
		<id>53</id>
		<name>青釭剑</name>
		<categoryId>11</categoryId>
		<icon>qingGangJian </icon>
		<description>削铁如泥，锋利无比的宝剑，靶上有金嵌“青釭”二字</description>
	</item>
	<item>
		<id>54</id>
		<name>七星刀</name>
		<categoryId>11</categoryId>
		<icon>qiXingDao </icon>
		<description>刀长尺余，七宝嵌饰，极其锋利</description>
	</item>
	<item>
		<id>55</id>
		<name>雌雄对剑</name>
		<categoryId>11</categoryId>
		<icon>ciXiongDuiJian </icon>
		<description>鸳剑长三尺七寸，鸯剑长三尺四寸，利可断金</description>
	</item>
	<item>
		<id>56</id>
		<name>翎羽扇</name>
		<categoryId>12</categoryId>
		<icon>lingYuShan </icon>
		<description>鸟类羽毛制成的扇子，军师最爱。</description>
	</item>
	<item>
		<id>57</id>
		<name>檀香扇</name>
		<categoryId>12</categoryId>
		<icon>tanXiangShan </icon>
		<description>散发香气的木制扇子，用蚕丝连接而成</description>
	</item>
	<item>
		<id>58</id>
		<name>竹丝扇</name>
		<categoryId>12</categoryId>
		<icon>zhuSiShan </icon>
		<description>灿若云锦、薄如蝉翼，扇面是桃形</description>
	</item>
	<item>
		<id>59</id>
		<name>绫绢扇</name>
		<categoryId>12</categoryId>
		<icon>lingJuanShan </icon>
		<description>用细洁的纱、罗、绫等制成的一种圆形扇子</description>
	</item>
	<item>
		<id>60</id>
		<name>蒲葵扇</name>
		<categoryId>12</categoryId>
		<icon>puKuiShan </icon>
		<description>用蒲葵叶制成的扇子，炎夏使用</description>
	</item>
	<item>
		<id>61</id>
		<name>珊瑚手链</name>
		<categoryId>13</categoryId>
		<icon>shanHuShouLian </icon>
		<description>珊瑚串成的手链，精致无比，不过珊瑚确实从山上采集的</description>
	</item>
	<item>
		<id>62</id>
		<name>象牙挂坠</name>
		<categoryId>13</categoryId>
		<icon>xiangYaGuaZhui </icon>
		<description>象牙制成的挂坠</description>
	</item>
	<item>
		<id>63</id>
		<name>骷髅耳环</name>
		<categoryId>13</categoryId>
		<icon>kuLouErHuan </icon>
		<description>骷髅形状的耳环，看上去很恐怖</description>
	</item>
	<item>
		<id>64</id>
		<name>火神戒指</name>
		<categoryId>13</categoryId>
		<icon>huoShenJieZhi </icon>
		<description>传闻此物乃是火神祝融死后变化而成</description>
	</item>
	<item>
		<id>65</id>
		<name>凤凰翎</name>
		<categoryId>13</categoryId>
		<icon>fengHuanLing </icon>
		<description>据说是凤凰最漂亮的一根尾羽，落在凡间</description>
	</item>
	<item>
		<id>71</id>
		<name>杜康酒</name>
		<categoryId>14</categoryId>
		<icon>duKangJiu </icon>
		<description>酒圣杜康酿制的白酒，香飘四野</description>
	</item>
	<item>
		<id>72</id>
		<name>江阳酒</name>
		<categoryId>14</categoryId>
		<icon>jiangYangJiu </icon>
		<description>江阳古道多佳酿</description>
	</item>
	<item>
		<id>73</id>
		<name>花雕酒</name>
		<categoryId>14</categoryId>
		<icon>huaDiaoJiu </icon>
		<description>选用上好糯米、优质麦曲，辅以明净澄澈的湖水，用古法酿制</description>
	</item>
	<item>
		<id>74</id>
		<name>糯米酒</name>
		<categoryId>14</categoryId>
		<icon>nuoMiJiu </icon>
		<description>很常见的糯米酒，却是百喝不厌</description>
	</item>
	<item>
		<id>75</id>
		<name>五仙酒</name>
		<categoryId>14</categoryId>
		<icon>wuXianJiu </icon>
		<description>南蛮特有之酒，以五种毒物即蜈蚣、蟾蜍、蝎子、蛇、壁虎酿制而成</description>
	</item>
<!--	<item>-->
<!--		<id>71</id>-->
<!--		<name>五禽戏·虎篇</name>-->
<!--		<categoryId>15</categoryId>-->
<!--		<icon>wuQinXiHuPian </icon>-->
<!--		<description>模仿虎的威猛神态，动作刚劲有力</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>72</id>-->
<!--		<name>五禽戏·鹿篇</name>-->
<!--		<categoryId>15</categoryId>-->
<!--		<icon>wuQinXiLuPian </icon>-->
<!--		<description>模仿鹿的舒展神态，身静体松</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>73</id>-->
<!--		<name>五禽戏·熊篇</name>-->
<!--		<categoryId>15</categoryId>-->
<!--		<icon>wuQinXiXiongPian </icon>-->
<!--		<description>模仿熊的动作，浑厚沉稳</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>74</id>-->
<!--		<name>五禽戏·猿篇</name>-->
<!--		<categoryId>15</categoryId>-->
<!--		<icon>wuQinXiYuanPian </icon>-->
<!--		<description>模仿猿的机警，动作敏捷灵活</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>75</id>-->
<!--		<name>五禽戏·鹤篇</name>-->
<!--		<categoryId>15</categoryId>-->
<!--		<icon>wuQinXiHePian </icon>-->
<!--		<description>模仿鹤的昂然挺拔，悠然自得</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>76</id>-->
<!--		<name>金蚕丝弓弦</name>-->
<!--		<categoryId>16</categoryId>-->
<!--		<icon>jinChanSiGongXian </icon>-->
<!--		<description>金蚕吐丝制成弓弦，韧性无比</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>77</id>-->
<!--		<name>紫杉弓臂</name>-->
<!--		<categoryId>16</categoryId>-->
<!--		<icon>ziShanGongBi </icon>-->
<!--		<description>紫杉木制成的弓臂</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>78</id>-->
<!--		<name>翡翠扳指</name>-->
<!--		<categoryId>16</categoryId>-->
<!--		<icon>feiCuiBanZhi </icon>-->
<!--		<description>保护拇指在拉弓时不受伤害的扳指，翡翠质地，名贵至极</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>79</id>-->
<!--		<name>金丝缎弓袋</name>-->
<!--		<categoryId>16</categoryId>-->
<!--		<icon>jinSiDuanGongDai </icon>-->
<!--		<description>金丝缎制成，表面镶嵌铜镀金花叶饰</description>-->
<!--	</item>-->
<!--	<item>-->
<!--		<id>80</id>-->
<!--		<name>银丝缎箭袋</name>-->
<!--		<categoryId>16</categoryId>-->
<!--		<icon>yinSiDuanJianDai </icon>-->
<!--		<description>银丝缎制成，断面彩绣，有好看的花纹</description>-->
<!--	</item>-->
</items>
